Error building current trunk

Justin R. Knierim lfs at lfs-matrix.net
Mon Apr 10 13:37:49 PDT 2006


Randy McMurchy wrote:
> Initially, from the error messages, it looked as though it could be
> related to the new 2.0 version of Expat. But Thunderbird and Firefox
> don't have issues with it, so I suppose not.

Thanks for the comment Randy.  I checked the expat makefile from LiveCD 
trunk and it is still the 1.95.8 version.  So neither version of 
seamonkey or expat were touched as far as I can tell.  I finally have my 
2 days off now so I will take a look at it again tonight and tomorrow.

Justin



More information about the livecd mailing list